LanguageName=French
LanguageNameLoc=Français
Code=fr
Author=Challenger / TMTisFree 
Version=3.5.5.1
AuthorMail=challenger-systems@wanadoo.fr / tmtisfree@free.fr /
AuthorURL=https://www.challenger-systems.com / http://tmtfree.hd.free.fr/
                       
ID_10100=Fichier
ID_10102=Ouvrir un fichier…
ID_10103=Convertir
ID_10105=Quitter
ID_10106=Fermer tous les fichiers
ID_10107=Fermer le DVD/Blu-ray
ID_10108=Enregistrer la présélection sous…
ID_10109=Ouvrir une présélection…
ID_10110=Ouvrir un dossier…
ID_10111=Ouvrir un disque…
ID_10112=Ouvrir un flux réseau...

ID_10200=Options
ID_10201=Langue
ID_10202=Préférences…
ID_10203=Priorité processeur :
ID_10204=Temps réel
ID_10205=Haute
ID_10206=Normale
ID_10207=En attente
ID_10208=Sous-normale
ID_10209=Sur-normale

ID_10300=?
ID_10301=À propos de XMedia Recode…
ID_10302=Donation
ID_10303=Aide
ID_10304=Mise à jour
ID_10305=Afficher les chapitres
ID_10350=Édition

ID_10400=OK
ID_10401=Annuler
ID_10402=Pause
ID_10403=Reprendre
ID_10404=0 (Auto.)
ID_10405=Ajouter
ID_10406=Ouvrir…
ID_10407=Enregistrer…

ID_10500=DVD/Blu-ray…
ID_10507=Fichier
ID_10501=Convertir
ID_10502=Préférences
ID_10503=Tâches +
ID_10504=Tâches -
ID_10505=Accueil
ID_10506=Quitter
ID_10509=Film
ID_10510=Disque

ID_12100=Ouvrir un DVD/Blu-ray
ID_12101=Lecteur de disque
ID_12102=Disque dur/Dossier
ID_12103=Ouvrir
ID_12104=Aucun DVD/Blu-ray accessible
ID_12105=XMedia Recode ne peut pas déchiffrer des données protégées.
ID_12106=Ouvrir une image
ID_12107=Lecteur
ID_12108=Ouvrir un média
ID_12109=Medium
ID_12110=Réseau
ID_12111=Protocole réseau
ID_12112=Adresse réseau:

ID_13101=Durée :
ID_13102=Chapitres :
ID_13103=à

ID_13104=Titre : %02d Chapitres : %02d/%02d
ID_13105=Automatique
ID_13106=Résolution
ID_13107=Largeur :
ID_13108=Hauteur :
ID_13109=Taille vidéo :
ID_13110=Conserver le ratio d'aspect
ID_13111=Détourage
ID_13112=Conserver celui d'origine
ID_13113=Personnalisé
ID_13114=Format de sortie
ID_13115=Profil :
ID_13116=Format :
ID_13117=Vidéo
ID_13118=Codec :
ID_13119=Fréquence de trames :
ID_13120=Taille finale (Mo) :
ID_13122=Qualité constante : %i
ID_13123=Désentrelacement :
ID_13124=Niveau de gris
ID_13125=Audio
ID_13126=Codec :
ID_13127=Piste Audio :
ID_13129=Fréquence :
ID_13130=Débit :
ID_13131=Canaux :
ID_13132=Titre
ID_13133=Chapitres
ID_13134=Durée
ID_13135=Format
ID_13136=Vidéo
ID_13137=Audio
ID_13138=Résolution
ID_13139=Fichier
ID_13140=Aucune
ID_13141=Personnalisé
ID_13142=Langue :
ID_13143=Sous-titres
ID_13144=%d. %s %s %d canaux
ID_13145=Échec de l'initialisation du lecteur
ID_13146=Conserver celle d'origine
ID_13147=Format
ID_13148=Filtres/Prévisualisation
ID_13149=Tâches
ID_13150=%d. Débit %s %d %d canaux
ID_13151=Copier Vidéo
ID_13152=Copier Audio
ID_13153=Ratio d'aspect :
ID_13154=Copie du flux
ID_13155=Remplissage
ID_13156=Synchronisation Audio/Vidéo
ID_13157=Volume (%) :
ID_13158=Balises
ID_13159=Titre :
ID_13160=Album :
ID_13161=Artiste :
ID_13162=Commentaire :
ID_13163=Année :
ID_13164=Piste :
ID_13165=Genre :
ID_13166=Mode de contrôle du débit :
ID_13167=Quantificateur constant
ID_13168=Qualité constante
ID_13170=Ouvrir…
ID_13171=Parcourir…
ID_13172=Destination :
ID_13173=Écraser
ID_13174=Ne pas écraser (renommage automatique en <nom_index.extension>)
ID_13175=Sortie :
ID_13176=Flux en sortie
ID_13177=Vidéo seule
ID_13178=Audio seule
ID_13179=Vidéo et Audio
ID_13180=Longueur du GOP :
ID_13181=Débit constant
ID_13182=Enregistrer sous…
ID_13183=Enregistrer vers le dossier
ID_13184=Mode de couleurs :
ID_13185=Redimensionner la Vidéo :
ID_13186=Tout sélectionner
ID_13187=Débit maximum (ko/s) :
ID_13188=Débit minimum (ko/s) :
ID_13189=Taille tampon VBV (ko) :
ID_13190=Décalage de balayage SVCD
ID_13191=Matrice de quantification
ID_13192=Débit moyen
ID_13193=Débit moyen 2 passes
ID_13194=Débit constant
ID_13195=Débit constant 2 passes
ID_13196=Débit variable
ID_13197=Débit variable 2 passes
ID_13198=Type de matrice :
ID_13199=Matrice intrabloc
ID_13200=Matrice non intrabloc
ID_13201=Multiplexage
ID_13202=Débit multipl. (o/s) :
ID_13203=Taille paquet (o) :
ID_13204=Par défaut
ID_13205=MPEG standard
ID_13206=Heure début
ID_13207=Heure fin
ID_13208=Mono
ID_13209=Stéréo
ID_13210=Stéréo jointe
ID_13211=5.1
ID_13212=Double canal
ID_13213=Filtre passe-bas (Hz) :
ID_13214=Filtre passe-haut (Hz) :
ID_13215=VBR par défaut
ID_13216=Ancien VBR
ID_13217=Nouveau VBR
ID_13218=VBR MTRH
ID_13219=VBR ABR
ID_13220=Normale (Q=5)
ID_13221=Basse (Q=9)
ID_13222=Haute (Q=2)
ID_13223=Voix
ID_13224=Présélection R3Mix
ID_13225=Très haute qualité (Q=0)
ID_13226=-alt-preset standard
ID_13227=-alt-preset fast standard
ID_13228=-alt-preset extreme
ID_13229=-alt-preset fast extreme
ID_13230=-alt-preset insane
ID_13231=-alt-preset ABR
ID_13232=-alt-preset CBR
ID_13245=Qualité VBR :
ID_13246=Qualité :
ID_13247=Cadre (Letterbox)
ID_13248=Moyenne
ID_13249=Panoramique (Panscan)
ID_13250=Plein écran
ID_13251=Mise à l'échelle :
ID_13252=Adapter à l'écran
ID_13253=Charger matrice…
ID_13254=Enregistrer matrice…
ID_13255=Retirer
ID_13256=Vidéo
ID_13257=Format de sortie :
ID_13258=Version MPEG :
ID_13259=Type d'objet :
ID_13260=TNS
ID_13261=Milieu/Côté
ID_13262=Mode d'affichage :
ID_13263=Taille totale : %d Mo
ID_13264=Nombre de trames B :
ID_13265=Trames B adaptatives :
ID_13266=Pyramide B :
ID_13267=8 - Affinage RD des trames I/P
ID_13268=Prédiction pondérée
ID_13269=9 - Affinage RD toutes trames
ID_13270=Mode de trame B :
ID_13271=Aucun
ID_13272=Spatial
ID_13273=Temporel
ID_13274=Automatique
ID_13275=Biais de trame B :
ID_13276=DCT Adaptatif
ID_13277=I4x4
ID_13278=I8x8
ID_13279=P4x4
ID_13280=P8x8
ID_13281=B8x8
ID_13282=Taille du tampon VBV :
ID_13283=Débit maximum VBV :
ID_13284=Tampon initial VBV :
ID_13285=Variance de débit :
ID_13286=Ratio IP :
ID_13287=Ratio PB :
ID_13288=Compression du quantificateur :
ID_13289=Mode quantification adapt. (AQ) :
ID_13290=Désactivé
ID_13291=Variance AQ
ID_13292=Désactivées
ID_13293=Force quantification adaptative :
ID_13294=Chroma EM
ID_13295=Gamme estim. mouvement (EM) :
ID_13296=Sensibilité changement de scène :
ID_13297=Algorithme EM :
ID_13298=Diamant
ID_13299=Hexagone
ID_13300=Multi-hexagone
ID_13301=Exhaustif
ID_13302=SATD exhaustif
ID_13303=Affinage sous-pixel :
ID_13304=1 - QPel SAD
ID_13305=2 - QPel SATD
ID_13306=3 - HPel sur Mo puis QPel
ID_13307=4 - Toujours QPel
ID_13308=5 - QPel & EM bidirectionnel
ID_13309=6 - RD sur trames I/P
ID_13310=7 - RD sur toutes les trames
ID_13311=Quantificateur minimal :
ID_13312=Quantificateur maximal :
ID_13313=Delta de quantificateur maximal :
ID_13314=Crédits quantificateur :
ID_13315=Intervalle de trame-clé :
ID_13316=Taille minimale du GOP :
ID_13317=Décalage Chroma QP :
ID_13318=Zone morte quantif. Inter-Luma :
ID_13319=Zone morte quantif. Intra-Luma :
ID_13320=Treillis
ID_13321=Désactivé
ID_13322=Mo finaux
ID_13323=Toujours
ID_13324=Nombre de trames de référence :
ID_13325=Trames de référence mixées
ID_13326=Codage adapt. context. CABAC
ID_13327=Pas de décimation DCT
ID_13328=Pas de saut rapide de P
ID_13329=Général
ID_13330=Trame B
ID_13331=Macroblocs de partition
ID_13332=Débit variable (VBV)
ID_13333=Estimation mouvement
ID_13334=Quantificateurs
ID_13335=Extra
ID_13336=Force de psy-treillis :
ID_13337=Force de psy-RD :
ID_13338=Rapides
ID_13339=Optimales
ID_13340=Luminosité :
ID_13341=Contraste :
ID_13342=Gamma :
ID_13343=Teinte :
ID_13344=Saturation :
ID_13345=Correction couleurs
ID_13346=Filtrage antiblocs
ID_13347=Force du filtrage :
ID_13348=Seuil du filtrage :
ID_13349=Correction du volume :
ID_13350=Modification (%)
ID_13351=Normalisation volume
ID_13352=Normaliser (%) :
ID_13353=Négatif
ID_13354=Faible
ID_13355=Moyenne
ID_13356=Élevée
ID_13357=Animation
ID_13358=Recherche de mouvement :
ID_13359=0 - Désactivée
ID_13360=1 - Très basse
ID_13361=2 - Basse
ID_13362=3 - Moyenne
ID_13363=4 - Haute
ID_13364=5 - Très élevée
ID_13365=6 - Ultra élevée
ID_13366=Mode VHQ :
ID_13367=0 - Désactivé
ID_13368=1 - Décision du mode
ID_13369=2 - Recherche limitée
ID_13370=3 - Recherche moyenne
ID_13371=4 - Recherche large
ID_13372=Recherche quart de pixel
ID_13373=Compensation de mouv. globale
ID_13374=Estimation de mouvement Chroma
ID_13375=Groupe d'images (GOP) fermé
ID_13376=Flux données en paquet
ID_13377=VHQ pour trames B
ID_13378=Quantificateur min. trame I :
ID_13379=Quantificateur max. trame I :
ID_13380=Quantificateur min. trame P :
ID_13381=Quantificateur max. trame P :
ID_13382=Quantificateur min. trame B :
ID_13383=Quantificateur max. trame B :
ID_13384=Rapport quantificateur trame B :
ID_13385=Décalage quantificateur trame B :
ID_13386=Type de quantification :
ID_13387=H.263
ID_13388=MPEG
ID_13389=Quantification adaptative :
ID_13390=Débit constant (CBR)
ID_13391=Facteur de délai de réaction :
ID_13392=Période de moyennage :
ID_13393=Taille du tampon RC :
ID_13394=Rehaussement trame I (%) :
ID_13395=Seuil de réduction trame I :
ID_13396=Taux de réduction trame I (%) :
ID_13397=Force contrôle de dépassement (%) :
ID_13398=Amélioration dépass. max. (%) :
ID_13399=Dégradation dépass. max. (%) :
ID_13400=Dégradation scènes haut débit (%) :
ID_13401=Amélioration scènes bas débit (%) :
ID_13402=Pic de débit VBV sur 1 seconde :
ID_13403=Correction du ratio d'aspect
ID_13404=Lecture
ID_13405=Pause
ID_13406=Stop
ID_13407=Chapitre suivant
ID_13408=Chapitre précédent
ID_13409=Définir l'image de début
ID_13410=Définir l'image de fin
ID_13411=%d. Débit %s %s %d %d canaux
ID_13412=Niveau :
ID_13413=Quantificateur :
ID_13414=Rééchantill. :
ID_13415=Réduction de bruit
ID_13416=Activer la réduction de bruit
ID_13417=Force de Chroma spatiale :
ID_13418=Force de Chroma temporelle :
ID_13419=Force de Luma spatiale :
ID_13420=Force de Luma temporelle :
ID_13421=Activer le filtrage antiblocs
ID_13422=Activer la correction
ID_13423=Synchroniser haut et bas
ID_13424=Synchroniser gauche et droite
ID_13425=Réduction de bruit :
ID_13426=Gamme entière
ID_13427=Présélection :
ID_13428=Ultra rapide
ID_13429=Très rapide
ID_13430=Rapide
ID_13431=Moyenne
ID_13432=Lente
ID_13433=Plus lente
ID_13434=Affinage :
ID_13435=Film
ID_13436=Animation
ID_13437=Grain
ID_13438=PSNR
ID_13439=SSIM
ID_13440=Décodage rapide
ID_13441=Touhou
ID_13442=Variance AQ auto. (expérimental)
ID_13443=0 - Pel complet seul
ID_13444=Plus rapide
ID_13445=Très lente
ID_13446=Placebo
ID_13447=10 - QP-RD
ID_13448=Progressif
ID_13449=TFF entrelacé
ID_13450=BFF entrelacé
ID_13451=Précision DC :
ID_13452=Anticipation :
ID_13453=Arbre macrobloc
ID_13454=Pas d'améliorat. psychovisuelles
ID_13455=Affectation des canaux
ID_13456=Ordre des canaux :
ID_13457=Désactivé
ID_13458=Automatique
ID_13459=Personnalisé
ID_13460=Canal %d
ID_13461=Piste Audio %d
ID_13462=Piste Audio :
ID_13463=Découpage
ID_13464=Nombre de tranches/trame :
ID_13465=Taille maximale tranche (octets) :
ID_13466=Taille maximale macrobloc :
ID_13467=Aucune
ID_13468=Stricte
ID_13469=Normale
ID_13470=Prédiction pondérée trames P :
ID_13471=Désactivée
ID_13472=Décalage aveugle
ID_13473=Analyse fine
ID_13474=Erreur d'aspect :
ID_13475=Automatique
ID_13476=Réinitialiser
ID_13477=Titre
ID_13478=Préférences
ID_13479=Tâches :
ID_13480=Netteté
ID_13481=Activer la netteté
ID_13482=Plus net
ID_13483=Moins net
ID_13484=Force :
ID_13485=Mode :
ID_13486=Rendu
ID_13487=Copie du flux
ID_13488=N° chapitre
ID_13489=Nom chapitre
ID_13490=Ajouter chapitre
ID_13491=Supprimer chapitre
ID_13492=Chapitre
ID_13493=Super rapide
ID_13494=Image fixe
ID_13495=Sans latence
ID_13496=Délimiteurs d'unité d'accès
ID_13497=Informations HDR :
ID_13498=Aucunes
ID_13499=Débit variable (VBR)
ID_13500=Débit constant (CBR)
ID_13501=Blu-ray
ID_13502=Aucun
ID_13503=Fondu linéaire
ID_13504=Interpolation linéaire
ID_13505=Interpolation cubique
ID_13506=Médian
ID_13507=Angle
ID_13508=Modification (dB)
ID_13509=Normalisation (dB)
ID_13510=Volume (dB) :
ID_13511=Normalisation (dB) :
ID_13512=Volume piste :
ID_13513=Gain piste :
ID_13514=Analyse…
ID_13515=(par défaut 89.0 dB)
ID_13516=Compositeur :
ID_13517=Artiste de l'album :
ID_13518=CD-R 650 Mo (ISO)
ID_13519=CD-R 700 Mo (ISO)
ID_13520=CD-R 800 Mo (ISO)
ID_13521=CD-R 74 minutes
ID_13522=CD-R 80 minutes
ID_13523=DVD 4.7 Go (UDF)
ID_13524=DVD 8.5 Go (UDF)
ID_13525=Carte mémoire 128 Mo
ID_13526=Carte mémoire 256 Mo
ID_13527=Carte mémoire 512 Mo
ID_13528=Carte mémoire 1 Go
ID_13529=Carte mémoire 2 Go
ID_13530=Carte mémoire 4 Go
ID_13531=Groupe d'images (GOP) ouvert
ID_13532=Aucun
ID_13533=Normal
ID_13534=Blu-ray
ID_13535=DivX n'est pas installé.
ID_13536=Sous-titres normaux
ID_13537=Grands sous-titres
ID_13538=Petits sous-titres
ID_13539=Sous-titres
ID_13540=Commentaires réalisateur - Grands
ID_13541=Commentaires réalisateur - Petits
ID_13542=Forcé
ID_13543=Commentaires réalisateur
ID_13544=Commentaires réalisateur - Grands
ID_13545=Commentaires réalisateur - Petits
ID_13546=Extension :
ID_13547=Carte mémoire 8 Go
ID_13548=Carte mémoire 16 Go
ID_13549=Carte mémoire 32 Go
ID_13550=Chemin de la source
ID_13551=Facteur entre quantificateurs trames I et P :
ID_13552=Facteur entre quantificateurs trames P et B :
ID_13553=Décalage entre quantificateurs trames I et P :
ID_13554=Décalage entre quantificateurs trames P et B :
ID_13555=Algorithme DCT :
ID_13556=Type de quantification :
ID_13557=Méthode d'estim. mouvement :
ID_13558=Mode de décision macrobloc :
ID_13559=Toujours tenter sans mouv.
ID_13560=Vecteur 4 mouvements
ID_13561=QPel
ID_13562=Tout supprimer
ID_13563=Ajouter automatiquement
ID_13564=Intervalle
ID_13565=Pas d'optimisations processeur
ID_13566=Analyse automatique
ID_13567=Type d'encodeur :
ID_13568=Codage longueur variable VLC
ID_13569=Codage adapt. context. CABAC
ID_13570=Modèle de contexte :
ID_13571=Petit
ID_13572=Large
ID_13573=Prédiction :
ID_13574=Gauche
ID_13575=Plan
ID_13576=Médian
ID_13577=Flux
ID_13578=Type
ID_13579=Langue
ID_13580=Mode
ID_13581=Stratégie :
ID_13582=Sensibilité :
ID_13583=Affinage bidirectionnel :
ID_13584=Échelle Blu-ray :
ID_13585=Désactivée
ID_13586=Masquage luminance
ID_13587=Masquage variance
ID_13588=Métrique VHQ :
ID_13589=0-PSNR
ID_13590=1-PSNR-HVS-M
ID_13591=Conversion
ID_13592=Flux
ID_13593=Codec Audio
ID_13594=Taux d'échantillonnage
ID_13595=Débit
ID_13596=Canaux
ID_13597=Mode
ID_13598=Piste Audio
ID_13599=Piste Ss-titres
ID_13600=Temps réel
ID_13601=Bonne
ID_13602=Meilleure
ID_13603=PSNR
ID_13604=SSIM
ID_13605=Métadonnées
ID_13606=Clé
ID_13607=Valeur
ID_13608=Ajouter…
ID_13609=Retirer
ID_13610=Tout retirer
ID_13611=Édition des balises
ID_13612=Clé :
ID_13613=Valeur :
ID_13614=RD complet
ID_13615=Copier métadonnées
ID_13616=Éditer métadonnées
ID_13617=Estimation de prémouvement :
ID_13618=Seulement après trames I
ID_13619=Toujours
ID_13620=Aucune
ID_13621=Taille Diamant :
ID_13622=Taille pré-Diamant :
ID_13623=Inversion horizontale
ID_13624=Inversion verticale
ID_13625=Trame par trame
ID_13626=Type trame :
ID_13627=Yadif
ID_13628=Mode :
ID_13629=Vérification temporelle & spatiale
ID_13630=Vérification Bob, temporelle & spatiale
ID_13631=Ignorer vérif. spatiale/temporelle
ID_13632=Bob, ignorer vérif. spatiale/temporelle
ID_13633=Ordre :
ID_13634=Champ haut en premier
ID_13635=Champ bas en premier
ID_13636=Auto.
ID_13637=Activer Yadif
ID_13638=Empaquetage de trame :
ID_13639=Aucun
ID_13640=Damier
ID_13641=Alternance colonne 
ID_13642=Alternance rangée
ID_13643=Côte à côte
ID_13644=Haut bas
ID_13645=Alternance trame
ID_13646=Ajouter flux audio
ID_13647=Supprimer flux audio
ID_13648=Source
ID_13649=Sortie
ID_13650=Mode stéréo :
ID_13651=Aucun
ID_13652=Mono
ID_13653=Gauche droite
ID_13654=Bas haut
ID_13655=Haut bas
ID_13656=Droite gauche
ID_13657=Blu-ray 25 Go
ID_13658=Blu-ray 50 Go
ID_13659=Diffusion flux immédiate
ID_13660=4.0 (gauche + droit + avant centre + arrière centre)
ID_13661=4.1 (gauche + droit + avant centre + arrière centre + basse)
ID_13662=5.0 (gauche + droit + avant centre + côté gauche + côté droit)
ID_13663=6.0 (gauche + droit + avant centre + côté gauche + côté droit + arrière centre)
ID_13664=6.1 (gauche + droit + avant centre + côté gauche + côté droit + arrière centre + basse)
ID_13665=7.0 (gauche + droit + avant centre + côté gauche + côté droit + arrière gauche + arrière droit)
ID_13666=7.1 (gauche + droit + avant centre + côté gauche + côté droit + arrière gauche + arrière droit + basse)
ID_13667=Type de signal :
ID_13668=Automatique
ID_13669=Voix
ID_13670=Musique
ID_13671=Complexité :
ID_13672=Largeur de bande :
ID_13673=Étroite
ID_13674=Moyenne
ID_13675=Large
ID_13676=Superlarge
ID_13677=Complète
ID_13678=Mode de tolérance aux erreurs
ID_13679=Trames de référence alt. auto.
ID_13680=Estimat. mouv. pel complet :
ID_13681=Estimat. mouv. de sous-pel :
ID_13682=Macrobloc :
ID_13683=Estimation de prémouvement :
ID_13684=Changement couleur
ID_13685=Ratio d'aspect automatique
ID_13686=Importer…
ID_13687=Autre
ID_13688=Icône (32x32)
ID_13689=Autre icône
ID_13690=Jaquette (frontale)
ID_13691=Jaquette (arrière)
ID_13692=Feuille
ID_13693=Média
ID_13694=Artiste principal
ID_13695=Artiste
ID_13696=Chef d'orchestre
ID_13697=Groupe
ID_13698=Compositeur
ID_13699=Parolier
ID_13700=Localisation enregistrement
ID_13701=Session enregistrement
ID_13702=Performance
ID_13703=Capture vidéo
ID_13704=Coloration lumineuse
ID_13705=Illustration
ID_13706=Logo du groupe
ID_13707=Logo de l'éditeur
ID_13708=Jaquette
ID_13709=Ajouter jaquette…
ID_13710=Supprimer jaquette
ID_13711=Extraire jaquette
ID_13712=Filtre :
ID_13713=Aucun
ID_13714=libav
ID_13715=Yadif
ID_13716=KernelDeint
ID_13717=Ordre champ :
ID_13718=En haut
ID_13719=En bas
ID_13720=Seuil :
ID_13721=Net
ID_13722=2 voies
ID_13723=Carte
ID_13724=Symétrie
ID_13725=Stabilisation image
ID_13726=Activer la stabilisation
ID_13727=Mode de bordure :
ID_13728=Remplacement par des zéros
ID_13729=Remplacement par image d'origine
ID_13730=Rempl. par valeur de bord extrudée
ID_13731=Remplacement par bord en miroir
ID_13732=Stratégie de recherche :
ID_13733=Recherche exhaustive
ID_13734=Rech. moins exhaustive
ID_13735=Taille bloc (rech. mouv.) :
ID_13736=Seuil de contraste (bloc) :
ID_13737=Utiliser OpenCL

ID_13740=Bruit
ID_13741=Activer le bruit
ID_13742=Bruit 1
ID_13743=Bruit 2
ID_13744=Bruit 3
ID_13745=Bruit 4
ID_13746=Nombre initialisateur :
ID_13747=Force :
ID_13748=Bruit moyenné
ID_13749=Motif régulier
ID_13750=Bruit temporel
ID_13751=Bruit uniforme

ID_13752=Unicode (UTF-8)
ID_13753=Unicode (UTF-16)
ID_13754=Unicode (big endian UTF-16)
ID_13755=Unicode (little endian UTF-16)
ID_13756=Unicode, Chinois (GB18030)
ID_13757=Europe de l'Ouest (Latin-9)
ID_13758=Europe de l'Ouest (Windows-1252)
ID_13759=Europe de l'Ouest (IBM 00850)
ID_13760=Europe de l'Est (Latin-2)
ID_13761=Europe de l'Est (Windows-1250)
ID_13762=Esperanto (Latin-3)
ID_13763=Nordique (Latin-6)
ID_13764=Cyrillique (Windows-1251)
ID_13765=Russe (KOI8-R)
ID_13766=Ukrainien (KOI8-U)
ID_13767=Arabe (ISO 8859-6)
ID_13768=Arabe (Windows-1256)
ID_13769=Grec (ISO 8859-7)
ID_13770=Grec (Windows-1253)
ID_13771=Hébreu (ISO 8859-8)
ID_13772=Hébreu (Windows-1255)
ID_13773=Turc (ISO 8859-9)
ID_13774=Turc (Windows-1254)
ID_13775=Thaïlandais (TIS 620-2533/ISO 8859-11)
ID_13776=Thaïlandais (Windows-874)
ID_13777=Baltique (Latin-7)
ID_13778=Baltique (Windows-1257)
ID_13779=Celte (Latin-8)
ID_13780=Europe du Sud-Est (Latin-10)
ID_13781=Chinois simplifié (ISO-2022-CN-EXT)
ID_13782=Chinois simplifié Unix (EUC-CN)
ID_13783=Japonnais (7-bits JIS/ISO-2022-JP-2)
ID_13784=Japonnais Unix (EUC-JP)
ID_13785=Japonnais (Shift JIS)
ID_13786=Coréen (EUC-KR/CP949)
ID_13787=Coréen (ISO-2022-KR)
ID_13788=Chinois traditionnel (Big5)
ID_13789=Chinois traditionnel Unix (EUC-TW)
ID_13790=Chinois de Hong Kong (HKSCS)
ID_13791=Vietnamien (VISCII)
ID_13792=Vietnamien (Windows-1258)
ID_13793=Aucun changement
ID_13794=Encodage :
ID_13795=Encodage
ID_13796=Piste Vidéo
ID_13797=Rotation
ID_13798=Activer la rotation
ID_13799=Mode de rotation :
ID_13800=90 degrés (sens horaire)
ID_13801=-90 degrés (sens antihoraire)
ID_13802=-90 degrés avec inversion verticale
ID_13803=90 degrés avec inversion verticale
ID_13804=Bits par échantillon :
ID_13805=Ajuster la rotation
ID_13806=Angle :
ID_13807=5.1 (côté)
ID_13808=Désactivé
ID_13809=Activé
ID_13810=Auto.
ID_13811=Profils préférés
ID_13812=Taille
ID_13813=Jeton de partitions :
ID_13814=Netteté :
ID_13815=Suppression du logo
ID_13816=Activer la suppression
ID_13817=X :
ID_13818=Y :
ID_13819=Largeur :
ID_13820=Hauteur :
ID_13821=Bande :
ID_13822=Rectangle
ID_13823=Sous-titres forcés :
ID_13824=Flux audio forcé :
ID_13825=Oui
ID_13826=Non
ID_13827=Sensibilité au bruit :
ID_13828=Seuil statique :
ID_13829=Sauter trame :
ID_13830=Trame de référence alternative
ID_13831=Trames réf. alt. max. :
ID_13832=Force de la réf. alt. :
ID_13833=Type de la réf. alt. :
ID_13834=En arrière
ID_13835=En avant
ID_13836=Centré
ID_13837=Octets/(px*trame)
ID_13838=Infos additionnelles
ID_13839=Format vidéo :
ID_13840=Composant
ID_13841=NTSC
ID_13842=PAL
ID_13843=SECAM
ID_13844=MAC
ID_13845=Non spécifié
ID_13846=Couleurs primaires :
ID_13847=BT.709
ID_13848=Non spécifiées
ID_13849=BT.470 M
ID_13850=BT.601 PAL
ID_13851=SMPTE 170M
ID_13852=SMPTE 240M
ID_13853=FILM
ID_13854=BT.2020
ID_13855=Caractéristiques du transfert :
ID_13856=BT.709
ID_13857=Non spécifiées
ID_13858=BT.470M
ID_13859=BT.470 BG
ID_13860=SMPTE 170M
ID_13861=SMPTE 240M
ID_13862=Linéaire
ID_13863=Logarithmique (100:1)
ID_13864=Logarithmique (316.22777:1)
ID_13865=IEC61966-2-4
ID_13866=BT.1361 E
ID_13867=IEC61966-2-1
ID_13868=BT.2020-10
ID_13869=BT.2020-12
ID_13870=Coefficients de matrice :
ID_13871=GBR
ID_13872=BT709
ID_13873=Non spécifiés
ID_13874=FFC
ID_13875=BT.470 BG
ID_13876=SMPTE 170M
ID_13877=SMPTE 240M
ID_13878=YCgCo
ID_13879=BT.2020 non constant
ID_13880=BT.2020 constant
ID_13881=Entrelacement simulé
ID_13882=Nombre de disque :
ID_13883=Fondu vidéo
ID_13884=Fondu en entrée
ID_13885=Fondu en sortie
ID_13886=Temps départ :
ID_13887=Durée fondu en entrée :
ID_13888=Couleur fondu en entrée :
ID_13889=Temps départ :
ID_13890=Durée fondu en sortie :
ID_13891=Couleur fondu en sortie :
ID_13892=Mode sans perte
ID_13893=Activer les fonctions de décodage parallèle de trame
ID_13894=Éditer le chapitre
ID_13895=Chapitres : %02d/%02d
ID_13896=Complexité :
ID_13897=Trames par paquet Ogg :
ID_13898=Détection d'activité voie (VAD)
ID_13899=Transmission discontinue (DTX)
ID_13900=Qualité
ID_13901=Permutation U/V
ID_13902=Sépia
ID_13903=Activé
ID_13904=Désactivé
ID_13905=Vignette
ID_13906=Activer la vignette
ID_13907=X :
ID_13908=Y :
ID_13909=Angle :
ID_13910=Débit de trames
ID_13911=Mode de couleurs
ID_13912=Var. AQ auto. avec biais scènes sombres
ID_13913=Éditeur de chapitre
ID_13914=Ajouter flux vidéo
ID_13915=Supprimer flux vidéo
ID_13916=Nom
ID_13917=Tri
ID_13918=Gamma R :
ID_13919=Gamma V :
ID_13920=Gamma B :
ID_13921=Primaire
ID_13922=Secondaire
ID_13923=Souligné
ID_13924=Ombré
ID_13925=Ajouter filtre…
ID_13926=Retirer filtre
ID_13927=Statut
ID_13928=Couleur de remplissage :
ID_13929=mcDeinterlace
ID_13930=Mode :
ID_13931=Rapide
ID_13932=Moyen
ID_13933=Lent
ID_13934=Extra lent
ID_13935=Champ :
ID_13936=TFF
ID_13937=BFF
ID_13938=QP :
ID_13939=Effet miroir
ID_13940=Horizontal
ID_13941=Vertical
ID_13942=Activer l'effet miroir
ID_13943=Mode :
ID_13944=Mode quantification adapt. (AQ) :
ID_13945=Aucun
ID_13946=Variance
ID_13947=Complexité
ID_13948=Cyclique
ID_13949=Colonnes de tuile :
ID_13950=Rangées de tuile :
ID_13951=Id du flux :
ID_13952=Correction du volume
ID_13953=Nom de chapitre :
ID_13954=Heure de début :
ID_13955=Heure de fin :
ID_13956=Matrices remixage stéréo :
ID_13957=Aucune
ID_13958=Dolby Pro Logic
ID_13959=Dolby Pro Logic II
ID_13960=Simple
ID_13961=Moindre octets
ID_13962=Taux de distorsion
ID_13963=Tramage :
ID_13964=Automatique
ID_13965=Bayer
ID_13966=Diffusion d'erreur
ID_13967=Addition arithmétique
ID_13968=XOR arithmétique
ID_13969=Optimisations CPU :
ID_13970=Automatiques
ID_13971=Personnalisées
ID_13972=Désactivées
ID_13973=Diminution de débit (min.) visée (%) :
ID_13974=Augmentation de débit (max.) visée (%) :
ID_13975=Copyright :
ID_13976=Effet peinture
ID_13977=HQ (Haute Qualité)
ID_13978=HP (Haute Performance)
ID_13979=BD (Blu-ray)
ID_13980=FL (Faible Latence)
ID_13981=FL-HQ (Faible Latence - Haute Qualité)
ID_13982=FL-HP (Faible Latence - Haute Performance)
ID_13983=Sans perte
ID_13984=Sans perte HP (Haute Performance)
ID_13985=Par défaut (Faible Latence)
ID_13986=Dispositif GPU :
ID_13987=Automatique
ID_13988=Désactivé
ID_13989=Calcul PSNR
ID_13990=Calcul SSIM
ID_13991=Compatibilité Blu-ray
ID_13992=Profil && niveau :
ID_13993=CPU utilisé(s) :
ID_13994=Nombre de trames max. de retard :
ID_13995=Vitesse de plan
ID_13996=Vitesse :
ID_13997=Activer la vitesse de plan
ID_13998=Filtre
ID_50000=Bilinéaire rapide
ID_50001=Bilinéaire
ID_50002=Bicubique
ID_50003=Au plus proche
ID_50004=Aire
ID_50005=Luma bicubique/Chroma bilinéaire
ID_50006=Gaussien
ID_50007=Sinc
ID_50008=Lanczos
ID_50009=Courbe bicubique
ID_50010=Weston à 3 champs
ID_50011=Filtre :
ID_50012=Simple
ID_50013=Complexe
ID_50014=Apple ProRes 422 (Proxy)
ID_50015=Apple ProRes 422 (LT)
ID_50016=Apple ProRes 422
ID_50017=Apple ProRes 422 (HQ)
ID_50018=Par défaut
ID_50019=Compression :
ID_50020=Activer l'anticipation
ID_50021=Anticipation :
ID_50022=Pyramide B
ID_50023=Très rapide
ID_50024=Plus rapide
ID_50025=Rapide
ID_50026=Moyen
ID_50027=Lent
ID_50028=Plus lent
ID_50029=Très lent
ID_50030=Contrôle de débit en 2 passes
ID_50031=Tendance CBR/VBR (0=CBR, 100=VBR) :
ID_50032=Débit min. groupe d'images (GOP) (% de la cible) :
ID_50033=Débit maximal GOP (% de la cible) :
ID_50034=Muet
ID_50035=Monter
ID_50036=Descendre
ID_50037=Aller au temps spécifié
ID_50038=Piste
ID_50039=Main
ID_50040=Main10
ID_50041=MainStillPicture
ID_50042=Complètes
ID_50043=Trames B comme références
ID_50044=Désactivé
ID_50045=AQ activée
ID_50046=AQ activée avec variance automatique
ID_50047=AQ activée avec variance auto. et biais scènes sombres
ID_50048=Arbre unité de codage (CUTree)
ID_50049=Sans perte
ID_50050=Taille paramètre de quantif. (QP) :
ID_50051=Méthode de recherche de mouv. :
ID_50052=Diamant
ID_50053=Hexagone
ID_50054=Multi-hexagone irrégulier
ID_50055=Étoile
ID_50056=Complète
ID_50057=Gamme de recherche de mouv. :
ID_50058=Fusion maximale :
ID_50059=Affinage de sous-pel :
ID_50060=0 - HPEL 1/4, QPEL 0/4, HPEL SATD désactivé
ID_50061=1 - HPEL 1/4, QPEL 1/4, HPEL SATD désactivé
ID_50062=2 - HPEL 1/4, QPEL 1/4, HPEL SATD activé
ID_50063=3 - HPEL 2/4, QPEL 1/4, HPEL SATD activé
ID_50064=4 - HPEL 2/4, QPEL 2/4, HPEL SATD activé
ID_50065=5 - HPEL 1/8, QPEL 1/8, HPEL SATD activé
ID_50066=6 - HPEL 2/8, QPEL 1/8, HPEL SATD activé
ID_50067=7 - HPEL 2/8, QPEL 2/8, HPEL SATD activé
ID_50068=Activer les prédicteurs temp. de vecteur de mouv. des tranches P, B
ID_50069=Activer la prédiction pondérée dans les tranches P
ID_50070=Activer le décalage adaptatif d'échantillonnage (SAO)
ID_50071=Spécifier le traitement de dépendance entre SAO et filtrage antiblocs
ID_50072=Analyse
ID_50073=Optimisat. taux distorsion (RDO) :
ID_50074=0 - Mode sa8d et décisions de scission, Intra avec pixels source
ID_50075=1 - Reconn. générée (meilleur Intra), sélection fusion/saut RDO
ID_50076=2 - Scissions RDO et sélection fusion/saut
ID_50077=3 - Mode RDO et décisions scission, résidu Chroma utilisé pour sa8d
ID_50078=4 - Identique à 3 (pour le moment)
ID_50079=5 - Ajout des décisions de prédiction RDO
ID_50080=6 - Identique à 5 (pour le moment)
ID_50081=Taille unité de codage (CU) max. :
ID_50082=Taille CU minimale :
ID_50083=Taille unité de transf. (TU) max. :
ID_50084=Limite d'analyse des références  :
ID_50085=Limiter l'analyse des modes
ID_50086=Analyser les partitions rectangulaires de mouvement Nx2N et 2NxN
ID_50087=Activer l'analyse des partitions asymétriques de mouvement  
ID_50088=Activer l'évaluation des modes Intra des tranches B
ID_50089=Unité de codage (CU) sans perte
ID_50090=Pas d'analyse additionnelle (Early Skip) 
ID_50091=Analyse Intra initiale rapide (Fast Intra)
ID_50092=Évaluer le saut de transf. des prédictions Intra NxN (blocs 4x4)
ID_50093=Affiner le taux de distorsion (RD Refine)
ID_50094=Évaluer le codage du saut de transformation pour blocs codés TU 4x4   
ID_50095=Niveau RDOQ :
ID_50096=Profondeur Intra TU :
ID_50097=Profondeur Inter TU :
ID_50098=Performance
ID_50099=Traitement parallèle en vague
ID_50100=Décision de mode en parallèle
ID_50101=Estimation de mouv. en parallèle
ID_50102=Treillis :
ID_50103=Codage de tranches indépendant
ID_50104=Tâche de découpage :
ID_50105=Modèle de contexte :
ID_50106=Décision de découpage
ID_50107=Sensibilité changement de scène :
ID_50108=Activer l'actualisation Intra périodique
ID_50109=Anticipation RC :
ID_50110=Tranches anticipées :
ID_50111=3.0 (gauche + droit + avant centre)
ID_50112=Teinte/saturation
ID_50113=Activer la teinte/saturation
ID_50114=Teinte
ID_50115=Spatial/Intra
ID_50116=Lissage fort des blocs Intra 32x32
ID_50117=Prédiction Intra contrainte
ID_50118=Bitstream
ID_50119=Répéter les entêtes
ID_50120=AUD
ID_50121=HRD
ID_50122=Infos
ID_50123=Hachage :
ID_50124=Aucun
ID_50125=MD5
ID_50126=CRC
ID_50127=Somme de contrôle
ID_50128=Annexe B
ID_50129=Couches temporelles
ID_50130=Taille trame (ms) :
ID_50131=3.0(noir)
ID_50132=« %s » n'est pas inscriptible.
ID_50133=Flou intelligent
ID_50134=Activer le flou intelligent
ID_50135=Rayon Luma :
ID_50136=Force Luma :
ID_50137=Seuil Luma :
ID_50138=Rayon Chroma :
ID_50139=Force Chroma :
ID_50140=Seuil Chroma :
ID_50141=AQ temporelle
ID_50142=Limiter TU :
ID_50143=Source
ID_50144=Qualité
ID_50145=Boîte de flou
ID_50146=Activer boîte de flou
ID_50147=Rayon Luma :
ID_50148=Puissance Luma :
ID_50149=Rayon Chroma :
ID_50150=Puissance Chroma :
ID_50151=Rayon Alpha :
ID_50152=Puissance Alpha :
ID_50153=Biais détection coupure de scène :
ID_50154=Prédiction pondérée
ID_50155=RD dynamique :
ID_50156=SSIM RDO
ID_50157=Facteur débit const. min. :
ID_50158=Facteur débit const. max. :
ID_50159=Activer la prédiction pondérée dans les tranches B
ID_50160=Analyser les images SRC
ID_50161=Mouvement AQ
ID_50162=Ratio IP :
ID_50163=Ratio PB :
ID_50164=QP Minimum :
ID_50165=QP Maximum :
ID_50166=Étapes QP :
ID_50167=qComp :
ID_50168=Décalage Chroma Cb QP :
ID_50169=Décalage Chroma Cr QP :
ID_50170=Flou Q :
ID_50171=Complexité de flou :
ID_50172=CBR strict
ID_50173=Amélioration de l'analyse multipasse (MP) avec le contrôle de débit MP
ID_50174=Amélioration MP de QP basée sur données de distortion et contrôle de débit MP
ID_50175=Algorithme de contrôle de débit spécialisé pour le grain de film
ID_50176=Activer la cohérence de l'algorithme VBV entre les exécutions
ID_50177=Pas d'analyse additionnelle de récursion de profondeur de CU
ID_50178=Tâches pour l'anticipation :
ID_50179=Trames de référence :
ID_50180=Informations CTU :
ID_50181=Courbes de couleurs
ID_50182=Activer courbes de couleurs
ID_50183=Présélection :
ID_50184=Aucune
ID_50185=Couleurs négatives
ID_50186=Processus croisé
ID_50187=Plus sombre
ID_50188=Contraste augmenté
ID_50189=Plus clair
ID_50190=Contraste linéaire
ID_50191=Contraste moyen
ID_50192=Négatif
ID_50193=Contraste fort
ID_50194=Vieilli
ID_50195=Fichier de courbes Photoshop
ID_50196=Nom de piste :
ID_50197=Equator360
ID_50198=Adapter selon contenu :
ID_50199=Par défaut
ID_50200=Écran
ID_50201=Film
ID_50202=Aucun
ID_50203=Gradient
ID_50204=Auto.
ID_50205=ProRes 422Proxy 
ID_50206=ProRes 422 LT
ID_50207=ProRes 422
ID_50208=ProRes 422 HQ
ID_50209=ProRes 4444
ID_50210=ProRes 4444XQ
ID_50211=Multitâche basé sur les rangées
ID_50212=QP I :
ID_50213=QP P :
ID_50214=QP B :
ID_50215=Groupe d'images (GOP) strict
ID_50216=Quantification adapt. (AQ) spatiale
ID_50217=Force AQ :
ID_50218=Trames B adaptatives :
ID_50219=CBR HQ (Débit constant haute qualité)
ID_50220=VBR HQ (Débit variable haute qualité)
ID_50221=ICQ (Qualité constante intelligente)
ID_50222=LA-ICQ (Qualité constante intelligente anticipée)
ID_50223=Contrôle de débit au niveau des macroblocs
ID_50224=Contrôle de débit étendu
ID_50225=Commuter les limitations de débit
ID_50226=Treillis :
ID_50228=Désactivé
ID_50232=Sous-échantillonnage anticipé:
ID_50233=Auto.
ID_50234=Désactivé
ID_50235=2x
ID_50236=4x
ID_50237=2.1 (gauche + droit + basse)
ID_50238=3.1 (gauche + droit + avant centre + basse)
ID_50239=5.0 (gauche + droit + avant centre + arrière gauche + arrière droit)
ID_50240=5.1 (gauche + droit + avant centre + arrière gauche + arrière droit + basse)
ID_50241=Quadraphonique (gauche + droit + arrière gauche + arrière droit)
ID_50242=Quadraphonique (gauche + droit + côté gauche + côté droit)
ID_50243=Hexagonal (gauche + droit + avant centre + arrière gauche + arrière droit + arrière centre)
ID_50244=6.0 (gauche + droit + avant gauche of centre + avant droit of centre + côté gauche + côté droit)
ID_50245=6.1(gauche + droit + avant centre + arrière gauche + arrière droit + arrière centre + basse)
ID_50246=6.1 (gauche + droit + avant gauche of centre + avant droit of centre + côté gauche + côté droit + basse)
ID_50247=7.0 (gauche + droit + avant centre + avant gauche of centre + avant droit of centre + arrière gauche + arrière droit)
ID_50248=7.1 (gauche + droit + avant centre + avant gauche of centre + avant droit of centre + arrière gauche + arrière droit + basse)
ID_50249=7.1 (gauche + droit + avant centre + avant gauche of centre + avant droit of centre + côté gauche + côté droit + basse)
ID_50250=Octogonal (gauche + droit + avant centre + côté gauche + côté droit + arrière gauche + arrière droit + arrière centre)
ID_50251=Hexadécagonal
ID_50252=Entrelacement
ID_50253=Activer entrelacement
ID_50254=Mode d'analyse :
ID_50255=TFF
ID_50256=BFF
ID_50257=Filtre passe-bas :
ID_50258=Désactivé
ID_50259=Linéaire
ID_50260=Complexe
ID_50261=Stéréoscopie
ID_50262=Activer stéréoscopie
ID_50263=Format d'entrée :
ID_50264=Format de sortie :
ID_50265=Dessus dessous mi-hauteur gauche en premier
ID_50266=Dessus dessous mi-hauteur droit en premier
ID_50267=Dessus dessous gauche en premier
ID_50268=Dessus dessous droit en premier
ID_50269=Trames alternatées gauche en premier
ID_50270=Trames alternatées droit en premier
ID_50271=Côte à côte mi-largeur gauche en premier
ID_50272=Côte à côte mi-largeur droit en premier
ID_50273=Côte à côte gauche en premier
ID_50274=Côte à côte droit en premier
ID_50275=Entrelacement rangées  gauche en premier
ID_50276=Entrelacement rangées droit en premier
ID_50277=Entrelacement colonnes gauche en premier
ID_50278=Entrelacement colonnes droit en premier
ID_50279=Anaglyphe vert magenta couleur
ID_50280=Anaglyphe vert magenta dubois
ID_50281=Anaglyphe vert magenta gris
ID_50282=Anaglyphe vert magenta mi-couleur
ID_50283=Anaglyphe rouge bleu gris
ID_50284=Anaglyphe rouge cyan couleur
ID_50285=Anaglyphe rouge cyan dubois
ID_50286=Anaglyphe rouge cyan gris
ID_50287=Anaglyphe rouge cyan mi-couleur
ID_50288=Anaglyphe rouge vert gris
ID_50289=Anaglyphe jaune bleu couleur
ID_50290=Anaglyphe jaune bleu dubois
ID_50291=Anaglyphe jaune bleu gris
ID_50292=Anaglyphe jaune bleu mi-couleur
ID_50293=Mono gauche
ID_50294=Mono droit
ID_50295=Damier gauche en premier
ID_50296=Damier droit en premier
ID_50297=Paquet de trames HDMI
ID_50298=Trames B comme références :
ID_50299=Désactivé
ID_50300=Chaque
ID_50301=Moyen
ID_50302=Activer désentrelacement
ID_50303=Désactivé
ID_50304=Filigrane
ID_50305=Activer filigrane
ID_50306=Logo :
ID_50307=X :
ID_50308=Y :
ID_50309=Largeur :
ID_50310=Hauteur :
ID_50311=Résolution :
ID_50312=Blu-ray Ultra HD
ID_50313=Niveau de réutilisation d'analyse :
ID_50314=Cacher le signe d'octet d'un coeff. / TU (RDO)
ID_50315=Facteur de taille AU maximale :
ID_50316=Permettre la non conformité
ID_50317=Ignorer l'analyse RD de découpage
ID_50318=BT.470 BG
ID_50319=SMPTE 428
ID_50320=SMPTE 431
ID_50321=SMPTE 432
ID_50322=SMPTE 2085
ID_50323=Chroma Derived NC
ID_50324=Chroma Derived C
ID_50325=ICTCP
ID_50326=SMPTE 2084
ID_50327=SMPTE 428
ID_50328=ARIB STD-B67
ID_50329=Plage :
ID_50330=Limitée
ID_50331=Complète
ID_50332=Non spécifiée
ID_50333=Luma minimale :
ID_50334=Luma maximuale :
ID_50335=CLL maximum :
ID_50336=FALL maximum :
ID_50337=Exporter
ID_50338=Importer
ID_50339=Activer
ID_50340=Désactiver
ID_50341=Temps de début :
ID_50342=Temps de fin :
ID_50343=Gamme d'adaptation QP :
ID_50344=Quantification adaptative
ID_50345=Raffiner Intra :
ID_50346=Raffiner Inter :
ID_50347=Tempo
ID_50348=Vitesse :
ID_50349=Type de codage :
ID_50350=CAVLC
ID_50351=CABAC
ID_50352=Auto.
ID_50353=Delta QP en image B :
ID_50354=Activer la référence pour les trames B
ID_50355=Référencer le delta QP en image B :
ID_50356=Fondu audio en entrée/sortie
ID_50357=Fondu audio en entrée
ID_50358=Fondu audio en sortie
ID_50359=Conserver
ID_50360=Blanc
ID_50361=Vitesse
ID_50362=Équilibré
ID_50363=Qualité
ID_50364=Taille max. de l'unité d'accès (octets) :
ID_50365=Forcer HRD
ID_50366=Activer le remplissage de données
ID_50367=VBAQ
ID_50368=Ignorer les trames basée en contrôle de vitesse
ID_50369=Activer estim. mouvement en moitié de pixel
ID_50370=Activer estim. mouvement en quart de pixel
ID_50371=Insérer un délimiteur à l'unité d'accès NAL
ID_50372=Titre
ID_50373=Album
ID_50374=Artiste
ID_50375=Commentaire
ID_50376=Année
ID_50377=Piste
ID_50378=Genre
ID_50379=Compositeur
ID_50380=Artiste de l'album
ID_50381=Numéro du disque
ID_50382=Copyright
ID_50383=Écho
ID_50384=Gain en entrée du signal :
ID_50385=Gain en sortie du signal :
ID_50386=Délais du signal :
ID_50387=Pertes du signal :
ID_50388=Dessiner la boîte
ID_50389=X :
ID_50390=Y :
ID_50391=Largeur :
ID_50392=Hauteur :
ID_50393=Couleur :
ID_50394=Remplissage :
ID_50395=Activé
ID_50396=Désactivé
ID_50397=Épaisseur :
ID_50398=Transparence :
ID_50399=Tâches pour anticipation :
ID_50400=Anticipation Syne :
ID_50401=Forcer le signalement des paramètres HDR dans les paquets SEI
ID_50402=Ajouter les décalages de luma et chroma pour le contenu HDR/WCG
ID_50403=Limiter les trames avec infos de mappage de tonalité en message SEI
ID_50404=Infos DHDR10 :
ID_50405=Limiter le décalage adaptatif d'échantillonnage
ID_50406=HRD Concat
ID_50407=Durée du segment :
ID_50408=Forcer la génération constante d'horodatage de vitesse de trame
ID_50409=Piste par défaut :
ID_50410=Sous-titre
ID_50411=Sous-titre (srt;ass;ssa) :
ID_50412=Estimation de mouvement hiérarchique à 3 niveaux
ID_50413=Affiner la MV :
ID_50414=Niveau 1 : recherche autour d'une MV mise à l'échelle
ID_50415=Niveau 2 : Niveau 1 + Recherche autour du meilleur AMVP cand
ID_50416=Niveau 3 : Niveau 2 + Recherche autour de l'autre boîte AMVP
ID_50417=Affinage dynamique
ID_50418=Réduction du bruit intra:
ID_50419=Réduction du bruit entre:
ID_50420=SAO sélectif :
ID_50421=0 - Désactiver SAO pour toutes les tranches
ID_50422=1 - Activer SAO uniquement pour les tranches I
ID_50423=2 - Activer SAO pour les tranches I et les tranches P
ID_50424=3 - Activer SAO pour toutes les tranches de référence
ID_50425=4 - Activer SAO pour toutes les tranches
ID_50426=Détecter et gérer les zones de fondu d'entrée
ID_50427=Forcer l'encodeur à vider les trames
ID_50428=0 - vider l'encodeur uniquement lorsque toutes les images d'entrée sont terminées
ID_50429=1 - vider toutes les trames même lorsque l'entrée n'est pas terminée
ID_50430=2 - vider uniquement les trames décidées par slicetype
ID_50431=Seuil d'historisation:
ID_50432=Radl :
ID_50433=Égaliseur 18 bandes
ID_50434=Ensembles d'adaptation
ID_50435=Profil :
ID_50436=MPEG-DASH
ID_50437=DVB-DASH
ID_50438=Intervalle pour les fragments:
ID_50439=Aucun
ID_50440=Chaque image
ID_50441=Intervalles de temps
ID_50442=Utiliser le modèle de segment
ID_50443=Utiliser SegmentTimeline
ID_50444=Activer le tiret à faible latence
ID_50445=Activer HLS à faible latence (expérimental)
ID_50446=Générer des fichiers de liste de lecture HLS
ID_50447=Activer le mode de diffusion
ID_50448=Tous les segments dans un seul fichier
ID_50449=360
ID_50450=Formater:
ID_50451=équirectangulaire
ID_50452=cubemap 3x2
ID_50453=cubemap 6x1
ID_50454=cubemap équiangulaire
ID_50455=double fisheye
ID_50456=vidéo régulière plate
ID_50457=vidéo régulière rectiligne
ID_50458=régulier gnomonique
ID_50459=baril format 360 de facebook
ID_50460=cubemap 1x6
ID_50461=stéréographique
ID_50462=mercator
ID_50463=balle
ID_50464=marteau
ID_50465=sinusoïdal
ID_50466=oeil de poisson
ID_50467=panini
ID_50468=cylindrique
ID_50469=tétraèdre
ID_50470=barrel split format 360 de facebook
ID_50471=pyramide carrée tronquée
ID_50472=demi-équirectangulaire
ID_50474=Méthode d'interpolation:
ID_50475=voisin le plus proche
ID_50476=Interpolation bilinéaire
ID_50477=Interpolation Lagrange9
ID_50478=interpolation bicubique
ID_50479=interpolation Lanczos
ID_50480=interpolation spline16
ID_50481=interpolation gaussienne
ID_50482=Format stéréo:
ID_50483=2D
ID_50484=côte à côte
ID_50485=haut bas
ID_50486=Rotation en lacet :
ID_50487=Champ de vision horizontal:
ID_50488=Champ de vision vertical:
ID_50489=Champ de vision diagonal:
ID_50490=Retourner la vidéo horizontalement
ID_50491=Retourner la vidéo verticalement
ID_50492=Retourner la vidéo en profondeur
ID_50493=Transposer la vidéo
ID_50494=Cube 1:
ID_50495=Cube 2:
ID_50496=Cube 3:
ID_50497=Cube 4:
ID_50498=Cube 5:
ID_50499=Cube 6:
ID_50500=droit
ID_50501=gauche
ID_50502=haut
ID_50503=bas
ID_50504=devant
ID_50505=retour
ID_50506=0 degrés dans le sens des aiguilles d'une montre
ID_50507=90 degrés dans le sens des aiguilles d'une montre
ID_50508=180 degrés dans le sens des aiguilles d'une montre
ID_50509=270 degrés dans le sens des aiguilles d'une montre
ID_50510=Pourcentage de pads cubemap:
ID_50511=Tampons de cubemap fixes:
ID_50512=Entrée
ID_50513=Sortie
ID_50514=Lancer:
ID_50515=Pitch:
ID_50516=Taille du tampon:
ID_50517=Activer le filtrage CDEF
ID_50518=Activer le mouvement global
ID_50519=Activer le mode de prédiction de copie intra-bloc
ID_50520=Activer le filtrage de restauration de boucle
ID_50521=Qualité contrainte
ID_50522=Activer le modèle de dépendance temporelle
ID_50523=Activer les partitions rectangulaires
ID_50524=Activer les partitions 1:4/4:1
ID_50525=Activer les partitions de forme ab
ID_50526=Activer la prédiction intra angle delta
ID_50527=Activer la chrominance prédite à partir de la prédiction luma intra
ID_50528=Activer le prédicteur intra filtre
ID_50529=Activer le filtre intra-bord
ID_50530=Activer le mode de prédiction intra fluide
ID_50531=Activer le prédicteur de chemin dans la prédiction intra
ID_50532=Activer le mode de prédiction de palette
ID_50533=Activer le type de transformation étendu
ID_50534=Activer la transformation 64 pts
ID_50535=Activer la prédiction mv temporelle
ID_50536=Activer le double filtre
ID_50537=Activer le composé pondéré par différence
ID_50538=Activer le composé pondéré par la distance
ID_50539=Activer le composé unilatéral
ID_50540=Activer le composé de coin interinter
ID_50541=Activer le composé de coin interintra
ID_50542=Activer le composé masqué
ID_50543=Activer le composé interintra
ID_50544=Activer obmc
ID_50545=LUT (3D)
ID_50546=Fichier LUT:
ID_50547=Mode d'interpolation:
ID_50548=Le plus proche
ID_50549=Trilinéaire
ID_50550=Tétraédrique
ID_50551=Convertir la matrice de couleurs
ID_50552=BT.709
ID_50553=FCC
ID_50554=BT.601
ID_50555=BT.470
ID_50556=BT.470 BG
ID_50557=SMTPE-170M
ID_50558=SMPTE-240M
ID_50559=BT.2020
ID_50560=Matrice de couleurs source:
ID_50561=Matrice de couleurs de destination:
ID_50562=Précision:
ID_50563=8 bits
ID_50564=32 bits
ID_50565=64 bits
ID_50566=Filtre d'épilepsie photosensible
ID_50567=Cadres:
ID_50568=Seuil de détection:
ID_50569=Distance d'échantillonnage (Pixel):
ID_50570=Laisser les cadres inchangés
ID_50571=Qualité constante en 2 passes
ID_50572=Taille de la police
ID_50573=Gras
ID_50574=Italique
ID_50575=Souligner
ID_50576=Barré
ID_50577=Espacement
ID_50578=Contour
ID_50579=Ombre
ID_50580=Rotation
ID_50581=Style de bordure
ID_50582=Marge gauche
ID_50583=Marge droite
ID_50584=Marge verticale
ID_50585=Alignement
ID_50586=désactivé
ID_50587=sur
ID_50588=1 Contour + ombre portée
ID_50589=2
ID_50590=3 Boîte opaque
ID_50591=4
ID_50592=Couleur arrière
ID_50593=Couleur primaire
ID_50594=Couleur secondaire
ID_50595=Couleur du contour
ID_50596=Transp.
ID_50597=Police
ID_50598=Texte
ID_50599=Texte
ID_50600=Texte défilant
ID_50601=de gauche à droite
ID_50602=de droite à gauche
ID_50603=de haut en bas
ID_50604=de bas en haut
ID_50605=Police :
ID_50606=Taille de la police:
ID_50607=Couleur de la police:
ID_50608=Couleur du contour:
ID_50609=Contour:
ID_50610=Interligne:
ID_50611=Boîte de dessin
ID_50612=Couleur de la boîte:
ID_50613=Taille de la boîte:
ID_50614=Couleur de l'ombre:
ID_50615=Ombre décalée X:
ID_50616=Décalage de l'ombre Y:
ID_50617=Marge verticale:
ID_50618=Marge horizontale:
ID_50619=Mode:
ID_50620=Vitesse:
ID_50621=Pyramide
ID_50622=Prisme
ID_50623=Duplication de trame adaptative
ID_50624=Seuil de duplication de trame
ID_50625=QP sensible aux scènes
ID_50626=Fenêtre de scène (ms):
ID_50627=Réf delta QP:
ID_50628=QP Delta NonRef:
ID_50629=Seuil de saut de limite :
ID_50630=RSauter
ID_50631=0-Désactivé
ID_50632=1- RD Niveau 0-4 Coûts et homogénéité CU,RD Niveau 5-6 Comparaison avec inter2Nx2N
ID_50633=2-RD Niveau 0-6 Densité des bords CU
ID_50634=Plénitude VBV max :
ID_50635=Plénitude VBV minimale :
ID_50636=Échelle d'image clé à faible délai
ID_50637=Insertion automatique des images P non référencées
ID_50638=le plus rapide (qualité la plus basse)
ID_50639=plus rapide (qualité inférieure)
ID_50640=rapide (faible qualité)
ID_50641=moyen (par défaut)
ID_50642=lent (bonne qualité)
ID_50643=plus lent (meilleure qualité)
ID_50644=le plus lent (meilleure qualité)
ID_50645=Haute qualité
ID_50646=Faible latence
ID_50647=Latence ultra faible
ID_50648=Sans perte
ID_50649=Garder date de création originale
ID_50650=Fichier
ID_50651=Décimer
ID_50652=numéro de cadre à partir duquel un sera supprimé
ID_50653=Seuil en double
ID_50654=Seuil de changement de scène
ID_50655=Taille des blocs de l'axe des x
ID_50656=Taille des blocs de l'axe y
ID_50657=Entrée principale en tant qu'entrée prétraitée
ID_50658=Chroma
ID_50659=Classe AVC-Intra:
ID_50660=Délai:
ID_50661=Délai (ms):
ID_50662=Normalisation de la sonie EBU R128
ID_50663=Cible d'intensité sonore intégrée:
ID_50664=Cible de plage de volume:
ID_50665=Crête vraie maximale:
ID_50666=IL mesuré de l'entrée:
ID_50667=Plage d'entrée de l'intensité sonore mesurée:
ID_50668=Vrai pic d'entrée mesuré:
ID_50669=Seuil d'entrée mesuré:
ID_50670=Gain de décalage
ID_50671=Normaliser linéairement si possible
ID_50672=Traiter l'entrée mono comme double mono
ID_50673=Effet vibrato
ID_50674=Fréquence (Hz):
ID_50675=Profondeur (%):
ID_50676=Correspondance de champ pour le télécinéma inverse
ID_50677=Commande de champ :
ID_50678=Détection automatique de la parité
ID_50679=Assumer le champ du bas en premier
ID_50680=Assumer le champ du haut en premier
ID_50681=Mode ou stratégie de correspondance :
ID_50682=Correspondance à 2 facteurs (p/c)
ID_50683=2-correspondance + 3rd correspondances combiné (p/c + u)
ID_50684=2-correspondance + 3rdcorrespondances (même ordre) (p/c + u)
ID_50685=2-correspondance + 3e correspondance+ 4s combinée /5e correspondance si encore combiné (p/c + u + u/b)
ID_50686=Correspondance à 3 facteurs (p/c/n)
ID_50687=3-correspondance + 4th/5th correspondance combiné (p/c/n + u/b)
ID_50688=Champ à rechercher à partir de: 
ID_50689=Automatique
ID_50690=Champ inférieur
ID_50691=Champ supérieur
ID_50692=Chroma est inclus lors des comparaisons de correspondance
ID_50693=Marquer l'entrée principale comme entrée pré-traitée et activer le flux d'entrée source propre
ID_50694=Y0 :
ID_50695=Y1 :
ID_50696=Seuil de détection de changement de scène
ID_50697=Mode de correspondance:
ID_50698=Désactiver
ID_50699=Seulement lors du changement de scène
ID_50700=Tout le temps
ID_50701=Débogage du peigne
ID_50702=pas de calcul forcé
ID_50703=calculer p/c/n
ID_50704=calculer p/c/n/u/b
ID_50705=Seuil de ratissage:
ID_50706=La chrominance est prise en compte dans la décision du cadre 
ID_50707=Bloquer X
ID_50708=Bloquer Y
ID_50709=Nombre de pixels peignés
ID_50710=Turbo 2-Pass ABR (débit binaire moyen 2-Pass)
ID_50711=Psycho-visuel
ID_50712=RD Psi:
ID_50713=RDOQ psy:
ID_50714=Pénalité RD:
ID_50715=Stocker/normaliser la distorsion ctu dans l'analyse-enregistrer/charger
ID_50716=Postcombustion
ID_50717=Signalisation SBR/PS
ID_50718=Auto
ID_50719=Signalisation rétrocompatible implicite
ID_50720=SBR explicite, signalisation PS implicite
ID_50721=Signalisation hiérarchique explicite
ID_50722=Copie de flux uniquement
ID_50723=Normaliseur audio dynamique
ID_50724=Longueur de trame en millisecondes :
ID_50725=Taille de la fenêtre du filtre gaussien :
ID_50726=Valeur maximale cible:
ID_50727=Facteur de gain maximal:
ID_50728=TRMS cible
ID_50729=Couplage des canaux
ID_50730=Correction CC
ID_50731=Mode frontière alternatif
ID_50732=Facteur de compression
ID_50733=Valeur de seuil cible
ID_50734=SBR (réplication de bande spectrale) pour ELD
ID_50735=CVBR (débit binaire variable limité)
ID_50736=Détection de changement de scène
ID_50737=Distance d'anticipation


ID_14100=Analyse effectuée à %1.f %%
ID_14101=Le fichier %s n'a pas pu être ouvert.
ID_14102=État :
ID_14105=Le système n'a pas pu trouver le chemin spécifié.
ID_14106=Le fichier %s n'a pas pu être trouvé.

ID_15100=Conversion effectuée à %.2f %%
ID_15101=TPS :
ID_15102=TPS moyen
ID_15103=Trame
ID_15104=Temps écoulé :
ID_15105=Temps restant :
ID_15106=Faut-il vraiment annuler l'opération ?
ID_15107=Décodeur Vidéo pas lancé
ID_15108=Décodeur Audio pas lancé
ID_15109=Encodeur Vidéo pas lancé
ID_15110=Encodeur Audio pas lancé
ID_15111=Réglages Vidéo incorrects
ID_15112=Réglages Audio incorrects
ID_15113=Taille fichier
ID_15114=Source
ID_15115=Destination
ID_15116=Tâche :
ID_15117=Statut
ID_15118=Conversion
ID_15119=En attente

ID_16100=À propos de XMedia Recode
ID_16101=Respect des droits d'auteur : ne pas utiliser ce logiciel pour faire des copies illégales d’œuvres protégées par le droit d'auteur.
ID_16102=CE LOGICIEL EST GRATUIT.
ID_16103=XMedia Recode utilise


ID_17100=Sortie
ID_17101=Espace disponible dans le dossier : %d Mo
ID_17102=Chemin cible
ID_17103=Options
ID_17104=Format:
ID_17105=Vidéo:
ID_17106=Audio:
ID_17107=Merci de spécifier un nom de fichier valable !
ID_17108=Éteindre l'ordinateur à la fin de l'opération
ID_17109=Le nom existe déjà.
ID_17110=En fin d'opération:
ID_17111=Ne rien faire
ID_17112=Attendre
ID_17113=Redémarrer
ID_17114=Éteindre
ID_17115=Fermer la session
ID_17116=Quitter le programme


ID_19100=Conversion réalisée avec succès !
ID_19101=Opération effectuée en
ID_19102=Opération abandonnée par l'utilisateur
ID_19103=Une erreur est survenue pendant la conversion.

ID_20101=secondes
ID_20102=XMedia Recode va éteindre le système dans 30 secondes. Cliquer sur Annuler pour ne pas quitter Windows.

ID_21100=Informations du média…
ID_21101=Général
ID_21102=Durée : %02d:%02d:%02d
ID_21103=Vidéo
ID_21104=Audio
ID_21105=Flux %d
ID_21106=Codec : %s
ID_21107=Résolution : %d x %d
ID_21108=Fréquence de trames : %.2f tps
ID_21109=Ratio d'aspect : %f
ID_21110=Ratio d'aspect : %s
ID_21111=Taille du tampon VBV : %d
ID_21112=Mode de couleurs : %s
ID_21113=Débit : %d ko/s
ID_21114=Fréquence : %d Hz
ID_21115=Octets par échantillon : %d
ID_21116=Canaux : %s
ID_21117=Taille fichier : %.2f Mo
ID_21118=Débit minimum : %d ko/s
ID_21119=Débit maximum : %d ko/s
ID_21120=Qualité : %d %%
ID_21121=Sous-titres
ID_21122=Flux ID : %d ( 0x%x )
ID_21123=Langue : %s
ID_21124=Type d'affichage : %s
ID_21125=Progressif
ID_21126=Entrelacé
ID_21127=Octets/(px*trame) :
ID_21128=Chemin du fichier : %s
ID_21129=FourCC 
ID_21130=Profil 
ID_21131=Niveau 
ID_21132=Débit binaire 
ID_21133=PAR 
ID_21134=SAR 
ID_21135=DAR 

ID_22001=Sauter
ID_22002=Temps
ID_22003=Chapitre
ID_22004=Sauter

ID_23001=Préférences
ID_23002=Général
ID_23003=DVD
ID_23004=Mettre à jour automatiquement
ID_23005=Langue Audio :
ID_23006=Aucune
ID_23007=Sélection audio par défaut
ID_23008=Tout type
ID_23009=Empêcher la mise en veille durant l'opération
ID_23010=Langue :
ID_23011=Automatique
ID_23012=Options multitâche
ID_23013=Utiliser le multitâche pour le filtrage
ID_23014=Tâches décodage H.264 :
ID_23015=Tâches décodage MPEG-4 :
ID_23016=Tâches décodage MPEG-2 :
ID_23017=Tâches décodage VP8 :
ID_23018=Tâches décodage Theora :
ID_23019=Tâches décodage DV (Digital Video) :
ID_23020=Tâches décodage HuffVUY :
ID_23021=Tâches décodage H.263 :
ID_23022=Répertoire temporaire :
ID_23023=Taille tampon (Mo) :
ID_23024=Tâches :
ID_23025=Utiliser le multitâche pour l'analyse audio
ID_23026=Analyse audio

ID_23027=OpenCl
ID_23028=Plateforme 
ID_23029=Périphérique 
ID_23030=CPU 
ID_23031=GPU 
ID_23032=Accélérateur 
ID_23033=Nom 
ID_23034=Version 
ID_23035=Profil 
ID_23036=Type 
ID_23037=Vendeur 
ID_23038=Unités de calcul 
ID_23039=Horloge 
ID_23040=Octets 
ID_23041=Taille du groupe de travail 
ID_23042=CPU 

ID_23060=Décodeur
ID_23061=Décodeur Vorbis :
ID_23062=Décodeur VP8 :
ID_23063=Décodeur VP9 :
ID_23064=Décodeur WMV9 :
ID_23065=Décodeur VC-1 :
ID_23066=Décodeur OPUS :
ID_23067=Décodeur H.264 :
ID_23068=Décodeur MPEG-2 :
ID_23069=Tâches décodage VP9 :

ID_23070=Langue
ID_23071=Version
ID_23072=Auteur
ID_23073=Courriel
ID_23074=URL

ID_23075=NVIDIA
ID_23076=Nombre max. de trames B
ID_23077=Encodage par champs (entrelacé)
ID_23078=Encodage par entropie CABAC
ID_23079=Encodage sans perte
ID_23080=Largeur max. de sortie
ID_23081=Hauteur max. de sortie
ID_23082=Niveau max. d'encodage
ID_23083=Niveau min. d'encodage
ID_23084=Anticipation
ID_23085=AQ Temporelle
ID_23086=Encodage 10 bit
ID_23087=Prédiction pondérée
ID_23088=Non pris en charge
ID_23089=Pris en charge
ID_23090=Version CUDA
ID_23091=GPU
ID_23092=Encodeur vidéo
ID_23093=Codec
ID_23094=Décodeur vidéo
ID_23095=Largeur max. codée gérée
ID_23096=Hauteur max. codée gérée
ID_23097=Largeur min. codée gérée
ID_23098=Hauteur min. codée gérée
ID_23099=Nombre max. de macroblocs gérés
ID_23100=Décodeur MPEG-4 :
ID_23101=Décodeur HEVC/H.265 :
ID_23102=Intel Quick Sync
ID_23103=Version API
ID_23104=Décodeur AV1 

ID_31100=Calculateur de débit…
ID_31101=Copie audio
ID_31102=Pas d'audio
ID_31103=Copie vidéo
ID_31104=Pas de vidéo
ID_31105=% de la capacité du média
ID_31106=Taille fich.:

ID_40101=Une nouvelle version de XMedia Recode (%s) est disponible. Faut-il la télécharger ?
ID_40102=Cette version de XMedia Recode (%s) est à jour.
ID_40103=Aucune connexion internet n'a été trouvée.


